Bug 979782 - [abrt] tracker-0.16.1-3.fc19: __strlen_sse2_pminub: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.16.1-3.fc19: __strlen_sse2_pminub: Process /usr/libexec/trac...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e0eff91f1bf94ec813f64586bea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-30 13:37 UTC by muny
Modified: 2015-02-17 15:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:45:34 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (24.19 KB, text/plain)
2013-06-30 13:37 UTC, muny
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-30 13:37 UTC, muny
no flags Details
File: core_backtrace (1.02 KB, text/plain)
2013-06-30 13:37 UTC, muny
no flags Details
File: dso_list (3.14 KB, text/plain)
2013-06-30 13:37 UTC, muny
no flags Details
File: environ (1.23 KB, text/plain)
2013-06-30 13:37 UTC, muny
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-30 13:37 UTC, muny
no flags Details
File: maps (31.73 KB, text/plain)
2013-06-30 13:37 UTC, muny
no flags Details
File: open_fds (908 bytes, text/plain)
2013-06-30 13:37 UTC, muny
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-30 13:37 UTC, muny
no flags Details
File: var_log_messages (3.24 KB, text/plain)
2013-06-30 13:38 UTC, muny
no flags Details

Description muny 2013-06-30 13:37:29 UTC
Description of problem:
perfect fresh install ; nothing to do ; nothing to say ; sorry

Version-Release number of selected component:
tracker-0.16.1-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: __strlen_sse2_pminub
executable:     /usr/libexec/tracker-store
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 __strlen_sse2_pminub at ../sysdeps/x86_64/multiarch/strlen-sse2-pminub.S:170
 #1 g_strdup at gstrfuncs.c:363
 #2 g_error_copy at gerror.c:503
 #3 _g_error_copy0 at /home/martyn/Source/tracker/src/tracker-store/tracker-store.vala:170
 #4 tracker_store_pool_dispatch_cb at /home/martyn/Source/tracker/src/tracker-store/tracker-store.vala:242
 #5 _tracker_store_pool_dispatch_cb_gfunc at /home/martyn/Source/tracker/src/tracker-store/tracker-store.vala:309
 #7 g_thread_proxy at gthread.c:798
 #9 ?? at /lib64/libc.so.6

Potential duplicate: bug 790324

Comment 1 muny 2013-06-30 13:37:33 UTC
Created attachment 767082 [details]
File: backtrace

Comment 2 muny 2013-06-30 13:37:36 UTC
Created attachment 767083 [details]
File: cgroup

Comment 3 muny 2013-06-30 13:37:39 UTC
Created attachment 767084 [details]
File: core_backtrace

Comment 4 muny 2013-06-30 13:37:42 UTC
Created attachment 767085 [details]
File: dso_list

Comment 5 muny 2013-06-30 13:37:45 UTC
Created attachment 767086 [details]
File: environ

Comment 6 muny 2013-06-30 13:37:48 UTC
Created attachment 767087 [details]
File: limits

Comment 7 muny 2013-06-30 13:37:51 UTC
Created attachment 767088 [details]
File: maps

Comment 8 muny 2013-06-30 13:37:54 UTC
Created attachment 767089 [details]
File: open_fds

Comment 9 muny 2013-06-30 13:37:57 UTC
Created attachment 767090 [details]
File: proc_pid_status

Comment 10 muny 2013-06-30 13:38:00 UTC
Created attachment 767091 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2014-07-26 17:11:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Admin XMLRPC Client 2014-07-27 06:33:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2015-01-09 18:35:31 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-02-17 15:45:34 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.